=== debian/control ===
Source: language-pack-gnome-uz
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-gnome-uz
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-uz-base
Replaces: language-pack-gnome-uz-base, language-pack-uz-base (<< ${Source-Version}), language-pack-gnome-uz-base (<< ${Source-Version}), language-pack-kde-uz-base (<< ${Source-Version}), language-pack-uz (<< ${Source-Version}),  language-pack-gnome-uz (<< ${Source-Version}), language-pack-kde-uz (<< ${Source-Version})
Description: GNOME translation updates for language Uzbek
 Translation data updates for all supported GNOME packages for:
 Uzbek
 .
 language-pack-gnome-uz-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-uz
 to get full support for this language.
