=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-uz
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-uz-base (>= 1:8.04+20090105)
+Depends: language-pack-gnome-uz-base (>= 1:8.04+20100117), language-pack-uz-base (>= 1:8.04+20100117)
 Replaces: language-pack-gnome-uz-base, language-pack-uz-base (<< ${Source-Version}), language-pack-gnome-uz-base (<< ${Source-Version}), language-pack-kde-uz-base (<< ${Source-Version}), language-pack-uz (<< ${Source-Version}),  language-pack-gnome-uz (<< ${Source-Version}), language-pack-kde-uz (<< ${Source-Version})
 Description: GNOME translation updates for language Uzbek
  Translation data updates for all supported GNOME packages for:
