=== debian/control ===
Source: language-pack-gnome-uz
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-gnome-uz
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-gnome-uz-base (>= 1:10.10+20110619), language-pack-uz-base (>= 1:10.10+20110619)
Replaces: language-pack-gnome-uz-base, language-pack-uz-base (<< ${binary:Version}), language-pack-gnome-uz-base (<< ${binary:Version}), language-pack-kde-uz-base (<< ${binary:Version}), language-pack-uz (<< ${binary:Version}),  language-pack-gnome-uz (<< ${binary:Version}), language-pack-kde-uz (<< ${binary:Version})
Description: GNOME translation updates for language Uzbek
 Translation data updates for all supported GNOME packages for:
 Uzbek
 .
 language-pack-gnome-uz-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
